WordPress.org

Ready to get started?Download WordPress

Forums

NextGEN-Galleryview
[not a valid template] with NextGEN 2.0.30 (2 posts)

  1. faina09
    Member
    Posted 10 months ago #

    It's probably a NextGEN 2.0.30 issue (the switch from 1.x to 2.0 was and still is a pain!!), but the message [not a valid template] is returned with NextGEN-Galleryview 1.3.3 while works nice with 1.3.1

    http://wordpress.org/plugins/nextgen-galleryview2/

  2. chrisHe
    Member
    Posted 9 months ago #

    Works for me with NextGen v2.0.33 and Galleryview v1.3.3 with WordPress 3.7, PROVIDING this file is in your themes folder i.e. themes/mytheme/nggallery/gallery-galleryview.php
    Hope that helps!
    Chris

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.